
Isuzu Engine Manufacturing Co.,(Thailand) Ltd.  - Project progress work #330

Parent project # 561 (Closed): [PJ230029]IEMT Check traceability line at 5C camera change MC30

MC30OP80 program modification and installtation at IEMT

22 Dec 2023 08:36 - Ryo Nozaki

Status: Closed Start date: 22 Dec 2023

Priority: Normal Due date: 15 Mar 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 28 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

MC30OP80 program modification and create document for k.Boonyarit

History

#1 - 02 Mar 2024 12:31 - Nattapol Poeam

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 28 Jan 2024

#2 - 29 Mar 2024 15:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:32 - Ryo Nozaki

- Project changed from 19 to Isuzu Engine Manufacturing Co.,(Thailand) Ltd. 

- Parent task set to #561
